Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## org.drupal.project.async_command
Annotation Type Identifier

    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    @Documented
    public @interface Identifier

Provides an optional identifier to Druplet or AsyncCommand. If not given, the default identifier is just the class name.

Required Element Summary
`java.lang.String` | `value`

Element Detail

### value

    public abstract java.lang.String value

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT